-- 基础信息
base_info = {
	group_id = 133303449
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 449001, monster_id = 28020313, pos = { x = -1822.162, y = -3.245, z = 3200.208 }, rot = { x = 0.000, y = 89.041, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 },
	{ config_id = 449002, monster_id = 28020313, pos = { x = -1839.685, y = 5.491, z = 3198.782 }, rot = { x = 0.000, y = 4.332, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 449003, gadget_id = 70330216, pos = { x = -1849.277, y = 6.233, z = 3189.803 }, rot = { x = 0.000, y = 209.597, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 449004, gadget_id = 70330216, pos = { x = -1827.949, y = 0.891, z = 3194.724 }, rot = { x = 345.429, y = 194.533, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 449005, gadget_id = 70220109, pos = { x = -1819.202, y = -3.882, z = 3200.765 }, rot = { x = 0.000, y = 16.145, z = 19.413 }, level = 30, area_id = 23 },
	{ config_id = 449006, gadget_id = 70330216, pos = { x = -1840.275, y = 4.420, z = 3191.237 }, rot = { x = 0.000, y = 136.756, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 449007, gadget_id = 70330216, pos = { x = -1852.044, y = 7.186, z = 3191.758 }, rot = { x = 0.000, y = 236.600, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 449008, gadget_id = 70330216, pos = { x = -1857.384, y = 7.812, z = 3187.136 }, rot = { x = 0.000, y = 266.486, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 449001, 449002 },
		gadgets = { 449003, 449004, 449005, 449006, 449007, 449008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
